Debian Bug report logs - #383656
ITA: tclvfs -- Exposes Tcl 8.4's virtual filesystem C API to the Tcl script level

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Fri, 18 Aug 2006 15:33:22 UTC

Owned by: Sergei Golovan <sgolovan@nes.ru>

Severity: normal

Fixed in version tclvfs/1.3-20070414-1

Done: Sergei Golovan <sgolovan@nes.ru>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David N. Welton <davidw@debian.org>, <wnpp@debian.org>:
Bug#383656; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to David N. Welton <davidw@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: tclvfs -- Exposes Tcl 8.4's virtual filesystem C API to the Tcl script level
Date: Fri, 18 Aug 2006 16:51:57 +0200
Package: wnpp
Severity: normal

The current maintainer of tclvfs, David N. Welton <davidw@debian.org>,

is apparently not active anymore.  Therefore, I orphan this package now.
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: tclvfs
Binary: tclvfs
Version: 1.3-1.1
Priority: optional
Section: interpreters
Maintainer: David N. Welton <davidw@debian.org>
Build-Depends: debhelper (>> 4.0.0), tcl8.4-dev
Architecture: any
Standards-Version: 3.6.0
Format: 1.0
Directory: pool/main/t/tclvfs
Files:
 08f5c3811eacca874dcb7263570aba4d 506 tclvfs_1.3-1.1.dsc
 a26be13ce12c399fa9a2d00ccddd0620 234044 tclvfs_1.3-1.1.tar.gz

Package: tclvfs
Priority: optional
Section: interpreters
Installed-Size: 272
Maintainer: David N. Welton <davidw@debian.org>
Architecture: i386
Version: 1.3-1.1
Depends: libc6 (>= 2.3.5-1), tcl8.4
Recommends: tcllib
Filename: pool/main/t/tclvfs/tclvfs_1.3-1.1_i386.deb
Size: 61384
MD5sum: c5c4cf7b2ba2887846869d9f4488db70
SHA1: bf5363a8ebbb6c09d11dd279b0ed8130be381091
SHA256: f2a39261d6c85391fd1cb2642e67c8ac320587be78c1cb76654fc15b2e42771e
Description: Exposes Tcl 8.4's virtual filesystem C API to the Tcl script level
 The TclVfs project aims to provide an extension to the Tcl language
 which allows Virtual Filesystems to be built using Tcl scripts
 only. It is also a repository of such Tcl-implemented filesystems
 (metakit, zip, ftp, tar, http, webdav, namespace, url)
Tag: devel::library, langdevel::tcl, made-of::lang:tcl, role::content:data

-- 
adn
Mohammed Adnène Trojette



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#383656; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Sergei Golovan" <sgolovan@nes.ru>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 383656@bugs.debian.org (full text, mbox):

From: "Sergei Golovan" <sgolovan@nes.ru>
To: 383656@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Taking over the package
Date: Sun, 20 May 2007 22:10:08 +0400
retitle 383656 ITA: tclvfs -- Exposes Tcl 8.4's virtual filesystem C
API to the Tcl script level
owner 383656 Sergei Golovan <sgolovan@nes.ru>
thenks

Hi!

I would like to take responsibility for this package.

Best wishes!
-- 
Sergei Golovan



Changed Bug title to ITA: tclvfs -- Exposes Tcl 8.4's virtual filesystem C from O: tclvfs -- Exposes Tcl 8.4's virtual filesystem C API to the Tcl script level. Request was from "Sergei Golovan" <sgolovan@nes.ru> to control@bugs.debian.org. (Sun, 20 May 2007 18:12:03 GMT) Full text and rfc822 format available.

Owner recorded as Sergei Golovan <sgolovan@nes.ru>. Request was from "Sergei Golovan" <sgolovan@nes.ru> to control@bugs.debian.org. (Sun, 20 May 2007 18:12:04 GMT) Full text and rfc822 format available.

Changed Bug title to ITA: tclvfs -- Exposes Tcl 8.4's virtual filesystem C API to the Tcl script level from ITA: tclvfs -- Exposes Tcl 8.4's virtual filesystem C. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 20 May 2007 21:18:01 GMT) Full text and rfc822 format available.

Changed Bug title to ITA: tclvfs -- Exposes Tcl 8.4's virtual filesystem C API to the Tcl script level from ITA: tclvfs -- Exposes Tcl 8.4's virtual filesystem C API to the Tcl script level. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. (Sun, 20 May 2007 22:24:05 GMT) Full text and rfc822 format available.

Reply sent to Sergei Golovan <sgolovan@nes.ru>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 383656-close@bugs.debian.org (full text, mbox):

From: Sergei Golovan <sgolovan@nes.ru>
To: 383656-close@bugs.debian.org
Subject: Bug#383656: fixed in tclvfs 1.3-20070414-1
Date: Wed, 23 May 2007 09:32:03 +0000
Source: tclvfs
Source-Version: 1.3-20070414-1

We believe that the bug you reported is fixed in the latest version of
tclvfs, which is due to be installed in the Debian FTP archive:

tclvfs_1.3-20070414-1.diff.gz
  to pool/main/t/tclvfs/tclvfs_1.3-20070414-1.diff.gz
tclvfs_1.3-20070414-1.dsc
  to pool/main/t/tclvfs/tclvfs_1.3-20070414-1.dsc
tclvfs_1.3-20070414-1_i386.deb
  to pool/main/t/tclvfs/tclvfs_1.3-20070414-1_i386.deb
tclvfs_1.3-20070414.orig.tar.gz
  to pool/main/t/tclvfs/tclvfs_1.3-20070414.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 383656@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sergei Golovan <sgolovan@nes.ru> (supplier of updated tclvfs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 20 May 2007 23:25:07 +0400
Source: tclvfs
Binary: tclvfs
Architecture: source i386
Version: 1.3-20070414-1
Distribution: unstable
Urgency: low
Maintainer: Sergei Golovan <sgolovan@nes.ru>
Changed-By: Sergei Golovan <sgolovan@nes.ru>
Description: 
 tclvfs     - Exposes Tcl 8.4's virtual filesystem C API to the Tcl script leve
Closes: 383656
Changes: 
 tclvfs (1.3-20070414-1) unstable; urgency=low
 .
   * New maintainer Sergei Golovan (closes: #383656).
   * New CVS snapshot.
   * Converted package from Debian native form to non-native form.
   * Fixed errors in manual pages.
   * Changed debhelper compatibility version to 5.
Files: 
 363e24a3badf9f8b9a034fa47afec8d2 596 interpreters optional tclvfs_1.3-20070414-1.dsc
 be97c63762e483cda0dc35a3856e7d0f 241698 interpreters optional tclvfs_1.3-20070414.orig.tar.gz
 5f2870c9ca4475380e6220b1e05123ed 5560 interpreters optional tclvfs_1.3-20070414-1.diff.gz
 a440be6f69c524d9c3c03db2aae06f72 98228 interpreters optional tclvfs_1.3-20070414-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGVAghv3x5OskTLdsRAiBPAJ9L7aZ4KIO5EQMnY7DOekG2sfnLYwCg09A/
YV4OeICPVpdJu9GhJQVLmKA=
=PXB0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 21 Jun 2007 07:43:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:24:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.